---
group:
  name: 'dmhsq'
  description: ''
  projects:
  - name: 'image-recognition-flask-uniapp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'echartsMap-epidemic'
    description: ''
    mirrorRelease: false
    topic: ''
  